
Processing Tool - Bug #371

Als tool:The alarm pic doesn't generated

02/10/2022 04:22 PM - gcyang

Status: Validated Start date: 02/10/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version: Als Tool 1.0.3

Observation Phase: System validation State justification: Yanggc_20220214_validate_ok_Als Tool

1.0.5

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als tool:The alarm pic doesn't generated

When Processing the file 'A0DVQ000 DVQ Ventilation System REV002 01' (see attachment)

Expected Result: the alarm pic generated successfully

Actual Result: the alarm pic doesn't generated and the log file shows 'Wrong serial number!'

Yanggc_20220214_validate_ok_Als Tool 1.0.5

History

#1 - 02/10/2022 04:32 PM - gcyang

- File A0DVQ000 DVQ通风系统 REV002 01.zip added

- Subject changed from Als to Als tool:The alarm pic doesn't generated

- Description updated

- Assignee set to hwyang

- Priority changed from Minor to Major

- Project set to Processing Tool

- Product set to Processing Tool

- Observer set to gcyang

- Observation Phase set to System validation

- Detection Version set to Als Tool 1.0

- Scope set to Software

- Site set to China_Atos

- Sender set to Sender V&V

#2 - 02/11/2022 11:10 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#3 - 02/11/2022 04:30 PM - zzy

- Status changed from Opened to Completed

If two tables have same  alarm id and serial number , it will show log "Wrong serial number" .
#4 - 02/14/2022 06:04 PM - gcyang

- Description updated

- Status changed from Completed to Validated

- Validation version set to Als Tool 1.0.3

- State justification set to Yanggc_20220214_validate_ok_Als Tool 1.0.5

Files

A0DVQ000 DVQ通风系统 REV002 01.zip 93.8 KB 02/10/2022 gcyang
